@charset 'UTF-8';

#container {
  padding: 0px;
  margin: auto;
  width: 1022px;
  height: 677px;
  border: 1px solid #333333;
  background-image: url('../img/login/back.png');
  background-repeat: repeat-x;
  position: relative;
}

#title {
  margin: 40px 0 0 40px;
}

#form {
  position: absolute;
  top: 270px;
  left: 271px;
}

#form_table {
  border-collapse: collapse;
  width: 480px;
  empty-cells: show;
}

#form_table .top td,
#form_table .bottom td {
  height: 11px;
  line-height: 10px;
}

#form_table .left,
#form_table .right {
  width: 11px;
}

#form_table .top .center{
  background-image: url('../img/login/form_top_center.png');
  background-repeat:repeat-x;
}
#form_table .middle .left{
  background-image: url('../img/login/form_middle_left.png');
  background-repeat:repeat-y;
}
#form_table .middle .center{
  background-color: white;
  padding: 5px;
}
#form_table .middle .right{
  background-image: url('../img/login/form_middle_right.png');
  background-repeat:repeat-y;
}
#form_table .bottom .center{
  background-image: url('../img/login/form_bottom_center.png');
  background-repeat:repeat-x;
}

#form_inner_table h3 {
  font-size: 15px;
  margin: 0 0 10px;
}

#form_inner_table td {
  padding: 5px;
}

#info_box {
  position: absolute;
  top: 450px;
  left: 103px;
  width: 816px;
  opacity: 0.7;
  line-height: 20px;
}

#logo {
  position: absolute;
  bottom: 0;
  right: 0;
}

.input_error {
  margin: 100px auto 0;
  width: 480px;
}
